import Vue from "vue";
// import AppType from "@/components/common/AppType.vue";

const components = {
  //  AppType,
};

Object.keys(components).forEach((key) => {
  Vue.component(key, components[key]);
});
